﻿@charset "utf-8";

div#j_daigakuin{
}


/* ======================
	行間調整
====================== */

div#j_daigakuin{
    line-height : 1.5em;
}


/* ======================
	基本CSS
====================== */
div#j_daigakuin h2{
    margin        : 20px 5px 20px 5px;
    padding       : 5px;
    border        : 1px solid #999;
    border-bottom : 2px solid #666;
    border-right  : 2px solid #666;
    background    : url(../../j-daigakuin/img/contents_hw_wall.gif);
    font-size     : 1.1em;
    color         : #205B20;
}

div#j_daigakuin p{
    margin      : 0;
    padding     : 0;
    font-size   : 0.85em;
    line-height : 1.5em;
}

div#j_daigakuin li{
    font-size   : 0.85em;
    line-height : 1.5em;
}


div#j_daigakuin table{
    font-size   : 0.85em;
    line-height : 1.5em;
}


div#j_daigakuin #head{
    margin            : 5px 0px 10px 0px;
    padding           : 0;
    width             : 100%;
    height            : 118px;
    background-color  : #7AC57E;
    background-image  : url(../../j-daigakuin/img/contimg_bg.jpg);
    background-repeat : repeat-x;
}

div#j_daigakuin p{
    margin      : 11px 11px 10px 11px;
    padding     : 0;
    line-height : 1.8em;
}

div#j_daigakuin ol{
    margin     : 0 0 0 10px;
    padding    : 0;
    list-style : none;
}

div#j_daigakuin table.head{
    margin  : 0;
    padding : 0;
    border  : 0;
    width   : 100%;
    height  : 30px;
}

div#j_daigakuin table.body{
    margin  : 0;
    padding : 0;
    border  : 0;
}

div#j_daigakuin table.body td.body{
    margin       : 0;
    padding      : 10px;
    background   : url(../../j-daigakuin/img/contents_body_wall.gif) repeat-x;
    border-left  : 1px solid #999;
    border-right : 1px solid #999;
}

div#j_daigakuin table.contents{
    margin          : 0;
    padding         : 0;
    background      : none;
    border-collapse : collapse;
}


div#j_daigakuin table.contents td{
    margin      : 0;
    padding     : 10px;
    background  : #FFFFFF;
    font-size   : 1.2em;
    line-height : 1.4em;
}


div#j_daigakuin .center{
    text-align : center;
}
div#j_daigakuin .left{
    text-align : left;
}
div#j_daigakuin .right{
    text-align : right;
}
div#j_daigakuin strong{
    font-weight : bold;
    color       : #006600;
}

/* H18.9.3.追加*/
/* ※ 下記 2012.02.13以降追加分 参照*/
/*
div#j_daigakuin .body .body .contents .sinsa-table {
    border-collapse : collapse !important;
    font-size       : 0.75em;
    line-height     : 1em;
}

div#j_daigakuin .body .body .contents .sinsa-menu {
    text-align : center; 
}
div#j_daigakuin .body .body .contents .sinsa-table th {
    background-color : #B7DBB7;
    font-size        : 1.2em;
    line-height      : 1.5em;
    color            : #333333;
}
*/

/* レイアウト調整 */
div#j_daigakuin a.sinsa:link{
    color           : #00F;
    text-decoration : underline;
}

div#j_daigakuin a.sinsa:hover{
    color           : #00F;
    text-decoration : none;
}

div#j_daigakuin p.detail{
    font-size    : 0.8em;
    padding-left : 1em;
}



/* 2012.02.13以降追加分 =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
div#j_daigakuin .sinsa-table {
    border-collapse : collapse;
    font-size       : 0.75em;
    line-height     : 1em;
}

div#j_daigakuin .sinsa-menu {
    text-align : center; 
}

div#j_daigakuin .sinsa-table th {
    background-color : #B7DBB7;
    font-size        : 1.0em;
    line-height      : 1.5em;
    color            : #333333;
}

div#j_daigakuin .sinsa-table td {
    line-height      : 1.5em;
}

div#j_daigakuin .sinsa-table td a  {
    line-height      : 1.5em;
    display          : block;
    word-break       : break-all;
    padding          : 0.75em 0px 0.75em 0px;
}

div#j_daigakuin table.sinsa-table tr.head th,
div#j_daigakuin table.sinsa-table tr.head td,
div#j_daigakuin table.sinsa-table th div {
    font-weight : bold !important;
}


h2 { font-weight : bold; }

div#j_daigakuin div.h1txt {
    position : relative;;
    top      : 0px;
}

div#j_daigakuin a.backno {
    position         : absolute;
    top              : 4px;
    right            : 4px;
    width            : 70px;
    height           : 11px;
    overflow         : hidden;
    line-height      : 1.2;
    font-size        : 9px !important;
    text-align       : center;
    vertical-align   : middle;
    background-image : url(../../j-daigakuin/img/top_title_backno_wall.gif) !important;
    border           : 1px solid #666666;
    padding          : 6px 6px 6px 6px;
    margin           : 0px 0px 0px 70px;
}

div#j_daigakuin ul {
    font-size : 0.85em;
    margin    : 0px 7px 0px 30px;
}

div#j_daigakuin table.t1 {
    border-collapse : collapse;
}
div#j_daigakuin table th {
    padding : 5px 4px 5px 4px !important;
}

div#j_daigakuin table td {
    padding : 2px 4px 2px 4px !important;
}

div#j_daigakuin table td img {
    vertical-align : middle !important;
    margin         : 0px 0px 0px 4px;
}

div#j_daigakuin .under-line {
	border-bottom: 1px solid #CCC;
}
